{
  "id": "1420873",
  "name": "天津-内蒙业务系统图标库",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1137797",
      "name": "库存",
      "font_class": "kucun",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "2253330",
      "name": "应急保障",
      "font_class": "yingjibaozhang1",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "4237154",
      "name": "预警",
      "font_class": "yujing",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "5831322",
      "name": "播放",
      "font_class": "bofang1",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "6967374",
      "name": "可视化",
      "font_class": "keshihua",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "8103423",
      "name": "功能",
      "font_class": "danseshixintubiao-",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "9086532",
      "name": "运维服务",
      "font_class": "yunweifuwu",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "9618870",
      "name": "辅助决策",
      "font_class": "fuzhujuece1",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "9826650",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "10343741",
      "name": "库内管理",
      "font_class": "kuneiguanli",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "12515457",
      "name": "通知",
      "font_class": "tongzhi1",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "15392670",
      "name": "执法监管",
      "font_class": "zhifajianguan",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "26396690",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "29223095",
      "name": "注销",
      "font_class": "zhuxiao1",
      "unicode": "e718",
      "unicode_decimal": 59160
    },
    {
      "icon_id": "21043756",
      "name": "返回",
      "font_class": "fanhui2",
      "unicode": "e819",
      "unicode_decimal": 59417
    },
    {
      "icon_id": "21771053",
      "name": "退回",
      "font_class": "tuihui",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "2825907",
      "name": "业务",
      "font_class": "yewu",
      "unicode": "e76a",
      "unicode_decimal": 59242
    },
    {
      "icon_id": "15283573",
      "name": "处罚",
      "font_class": "chufa",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "1316950",
      "name": "推送",
      "font_class": "tuisong",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "980812",
      "name": "播放",
      "font_class": "bofang",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "13150157",
      "name": "结束",
      "font_class": "jieshu",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "12613134",
      "name": "可视化平台",
      "font_class": "keshihuapingtai",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "12613135",
      "name": "辅助决策",
      "font_class": "fuzhujuece",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "12613136",
      "name": "综合业务",
      "font_class": "zongheyewu",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "12613137",
      "name": "应急保障",
      "font_class": "yingjibaozhang",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "12613138",
      "name": "通用功能",
      "font_class": "tongyonggongneng",
      "unicode": "e714",
      "unicode_decimal": 59156
    },
    {
      "icon_id": "12573102",
      "name": "主食供应",
      "font_class": "zhushigongying",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "12573103",
      "name": "应急储运企业",
      "font_class": "yingjichuyunqiye",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "12573104",
      "name": "应急配送中心",
      "font_class": "yingjipeisongzhongxin",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "12573105",
      "name": "应急加工企业",
      "font_class": "yingjijiagongqiye",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "12573106",
      "name": "应急供应网点",
      "font_class": "yingjigongyingwangdian",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "12556625",
      "name": "重置密码",
      "font_class": "zhongzhimima",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "12535072",
      "name": "业务待办",
      "font_class": "yewudaiban",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "12535073",
      "name": "快捷入口",
      "font_class": "kuaijierukou",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "12522094",
      "name": "业务报表",
      "font_class": "yewubaobiao",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "12522095",
      "name": "区长责任制",
      "font_class": "quchangzerenzhi",
      "unicode": "e707",
      "unicode_decimal": 59143
    },
    {
      "icon_id": "12522096",
      "name": "项目管理",
      "font_class": "xiangmuguanli",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "12522097",
      "name": "信息备案审核",
      "font_class": "xinxibeianshenhe",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "12522098",
      "name": "财务管理",
      "font_class": "caiwuguanli",
      "unicode": "e70b",
      "unicode_decimal": 59147
    },
    {
      "icon_id": "12506871",
      "name": "采用",
      "font_class": "caiyong1",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "12506872",
      "name": "批量采用",
      "font_class": "piliangcaiyong",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "12506874",
      "name": "批量未采用",
      "font_class": "piliangweicaiyong",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "12506637",
      "name": "未采用",
      "font_class": "weicaiyong",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "7127388",
      "name": "通知",
      "font_class": "tongzhi",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "12320191",
      "name": "库级监管",
      "font_class": "kujijianguan",
      "unicode": "e6fe",
      "unicode_decimal": 59134
    },
    {
      "icon_id": "12320192",
      "name": "新",
      "font_class": "xin",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "12320193",
      "name": "相关链接",
      "font_class": "xiangguanlianjie",
      "unicode": "e700",
      "unicode_decimal": 59136
    },
    {
      "icon_id": "12320194",
      "name": "综合业务管理",
      "font_class": "zongheyewuguanli",
      "unicode": "e701",
      "unicode_decimal": 59137
    },
    {
      "icon_id": "12320195",
      "name": "政策文件",
      "font_class": "zhengcewenjian",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "12317205",
      "name": "关闭14-14",
      "font_class": "guanbi-",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "3450655",
      "name": "申请",
      "font_class": "shenqing",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "12288594",
      "name": "批量验收",
      "font_class": "piliangyanshou",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "8816317",
      "name": "日志",
      "font_class": "rizhi",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "12247097",
      "name": "停歇业登记审核",
      "font_class": "tingxieyedengjishenhe",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "12224290",
      "name": "变更",
      "font_class": "biangeng",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "12224291",
      "name": "结果查看",
      "font_class": "jieguochakan",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "12224292",
      "name": "变更审核",
      "font_class": "biangengshenhe",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "12224293",
      "name": "停歇业登记",
      "font_class": "tingxieyedengji",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "12224294",
      "name": "预览",
      "font_class": "yulan",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "12224295",
      "name": "转发",
      "font_class": "zhuanfa",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "12207983",
      "name": "保存",
      "font_class": "baocun",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "12146188",
      "name": "下一步",
      "font_class": "xiayibu",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "12146189",
      "name": "上一步",
      "font_class": "shangyibu",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "6589919",
      "name": "选择",
      "font_class": "xuanze",
      "unicode": "e6fd",
      "unicode_decimal": 59133
    },
    {
      "icon_id": "12042321",
      "name": "填写",
      "font_class": "tianxie1",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "12041844",
      "name": "填写",
      "font_class": "tianxie",
      "unicode": "e6fa",
      "unicode_decimal": 59130
    },
    {
      "icon_id": "11962942",
      "name": "导入",
      "font_class": "daoru1",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "11953480",
      "name": "上传",
      "font_class": "shangchuan",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "11953481",
      "name": "处理",
      "font_class": "chuli",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "11953482",
      "name": "调整流程",
      "font_class": "tiaozhengliucheng",
      "unicode": "e6f6",
      "unicode_decimal": 59126
    },
    {
      "icon_id": "11953483",
      "name": "验收",
      "font_class": "yanshou",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "11953484",
      "name": "整改",
      "font_class": "zhenggai",
      "unicode": "e6f9",
      "unicode_decimal": 59129
    },
    {
      "icon_id": "9578074",
      "name": "批量上报",
      "font_class": "piliangshangbao",
      "unicode": "e6f3",
      "unicode_decimal": 59123
    },
    {
      "icon_id": "4134461",
      "name": "批量发布",
      "font_class": "piliangfabu",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "11923534",
      "name": "下发评分表",
      "font_class": "neimengicon-2",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "11923535",
      "name": "导入评分表",
      "font_class": "neimengicon-3",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "11923461",
      "name": "复制评分表",
      "font_class": "neimengicon-4",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "2336868",
      "name": "信息报送",
      "font_class": "xxbs",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "10743746",
      "name": "下载模板",
      "font_class": "xiazaimoban",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "11812364",
      "name": "粮油产业管理子系统",
      "font_class": "liangyouchanyeguanlizixitong",
      "unicode": "e6f1",
      "unicode_decimal": 59121
    },
    {
      "icon_id": "11812084",
      "name": "自治区粮食价格监测预警子系统",
      "font_class": "zizhiquliangshijiagejianceyujingzixitong",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "11811916",
      "name": "安全生产管理子系统",
      "font_class": "anquanshengchan1",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "11811913",
      "name": "粮食流通动态监测子系统",
      "font_class": "liangshiliutongdongtaijiancezixitong",
      "unicode": "e6f0",
      "unicode_decimal": 59120
    },
    {
      "icon_id": "11811915",
      "name": "储备粮管理子系统",
      "font_class": "chubeiliangguanlizixitong",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    },
    {
      "icon_id": "11811899",
      "name": "粮食质量管理子系统",
      "font_class": "liangshizhiliangguanlizixitong",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "11811771",
      "name": "监督检查执法子系统",
      "font_class": "jiandujianchachu1",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "11811774",
      "name": "粮食安全盟市长责任制",
      "font_class": "mengshichangzerenzhi",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "11618376",
      "name": "参数管理",
      "font_class": "canshuguanli",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "11618377",
      "name": "平台管理",
      "font_class": "pingtaiguanli",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "11618378",
      "name": "用户管理",
      "font_class": "yonghuguanli",
      "unicode": "e6ef",
      "unicode_decimal": 59119
    },
    {
      "icon_id": "11552599",
      "name": "盟市长责任制",
      "font_class": "meng-",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "11552600",
      "name": "粮油产业管理",
      "font_class": "meng-1",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "7626752",
      "name": "安全生产",
      "font_class": "anquanshengchan",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "11387636",
      "name": "交易管理",
      "font_class": "jiaoyiguanli",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "11387637",
      "name": "储备粮管理",
      "font_class": "chubeiliangguanli2",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "11387638",
      "name": "粮食流通动态监测",
      "font_class": "liangshiliutongdongtaijiance",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "11387639",
      "name": "粮食储备处",
      "font_class": "liangshichubeichu",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "11387640",
      "name": "综合调控处",
      "font_class": "zonghetiaokongchu",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "11387641",
      "name": "监督检查处",
      "font_class": "jiandujianchachu",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "11387642",
      "name": "质量管理",
      "font_class": "zhiliangguanli",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "11387643",
      "name": "政策法规处",
      "font_class": "zhengcefaguichu",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "11387644",
      "name": "涉粮企业管理",
      "font_class": "sheliangqiyeguanli",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "11387645",
      "name": "粮油交易",
      "font_class": "liangyoujiaoyi",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "11387646",
      "name": "业务检查平台",
      "font_class": "yewujianchapingtai",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "11254468",
      "name": "计算",
      "font_class": "jisuan",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "2580559",
      "name": "催办",
      "font_class": "cuiban",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "7064112",
      "name": "质量管理",
      "font_class": "zhiliangguanli1",
      "unicode": "ec5d",
      "unicode_decimal": 60509
    },
    {
      "icon_id": "11228299",
      "name": "粮食财务管理子系统",
      "font_class": "neimengicon-",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "11228303",
      "name": "应急工作管理子系统",
      "font_class": "neimengicon-1",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "11114746",
      "name": "违规状态清除",
      "font_class": "weiguizhuangtaiqingchu",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "11114747",
      "name": "状态修改",
      "font_class": "zhuangtaixiugai",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "11094074",
      "name": "出库结算",
      "font_class": "chukujiesuan",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "11094075",
      "name": "架空期管理",
      "font_class": "jiakongqiguanli",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "11094076",
      "name": "交易委托",
      "font_class": "jiaoyiweituo",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "11094077",
      "name": "出入库管理",
      "font_class": "churukuguanli",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "11094078",
      "name": "轮换管理",
      "font_class": "lunhuanguanli",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "12340291",
      "name": "首页",
      "font_class": "shouye-copy",
      "unicode": "ec5e",
      "unicode_decimal": 60510
    },
    {
      "icon_id": "3587839",
      "name": "密码",
      "font_class": "mima1",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "10820308",
      "name": "检查反馈",
      "font_class": "jianchafankui",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "10820309",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "10820310",
      "name": "储备粮管理",
      "font_class": "chubeiliangguanli1",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "10820311",
      "name": "资格申请",
      "font_class": "zigeshenqing",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "10820420",
      "name": "任务填报",
      "font_class": "renwutianbao",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "10820421",
      "name": "基础信息维护",
      "font_class": "jichuxinxiweihu",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "11079345",
      "name": "我的应用",
      "font_class": "wodeyingyong",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "10948966",
      "name": "接收并转发",
      "font_class": "jieshoubingzhuanfa",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "10948967",
      "name": "接收",
      "font_class": "jieshou",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "10938656",
      "name": "启用",
      "font_class": "qiyong1",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "553323",
      "name": "姓名 用户名 昵称",
      "font_class": "xingmingyonghumingnicheng",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "1220291",
      "name": "减少",
      "font_class": "jianshao",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "6377521",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "8117645",
      "name": "出库管理",
      "font_class": "chukuguanli",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "9686689",
      "name": "批复",
      "font_class": "pifu",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "9686690",
      "name": "请示",
      "font_class": "qingshi",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "9686692",
      "name": "导出表",
      "font_class": "daochubiao",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "9686693",
      "name": "日历",
      "font_class": "rili1",
      "unicode": "e6b9",
      "unicode_decimal": 59065
    },
    {
      "icon_id": "9686695",
      "name": "生成汇总",
      "font_class": "shengchenghuizong",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "9686696",
      "name": "生成汇总表",
      "font_class": "shengchenghuizongbiao",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "9686697",
      "name": "审批",
      "font_class": "shenpi",
      "unicode": "e6be",
      "unicode_decimal": 59070
    },
    {
      "icon_id": "9686700",
      "name": "增加",
      "font_class": "zengjia",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "9686701",
      "name": "同意",
      "font_class": "tongyi1",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "9686703",
      "name": "详情",
      "font_class": "xiangqing",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "9686735",
      "name": "位置",
      "font_class": "weizhi1",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "9689974",
      "name": "编制",
      "font_class": "bianzhi",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "9689976",
      "name": "盖章",
      "font_class": "gaizhang",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "9689978",
      "name": "签章",
      "font_class": "qianzhang",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "9689979",
      "name": "再次平衡",
      "font_class": "zaicipingheng",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "9689982",
      "name": "入库",
      "font_class": "ruku",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "9690067",
      "name": "重置",
      "font_class": "zhongzhi1",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "9690110",
      "name": "确认签字",
      "font_class": "querenqianzi",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "9932267",
      "name": "减号",
      "font_class": "jianhao",
      "unicode": "ec1f",
      "unicode_decimal": 60447
    },
    {
      "icon_id": "10923860",
      "name": "审核",
      "font_class": "shenhe",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "10923861",
      "name": "出库通知",
      "font_class": "chukutongzhi",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "9689975",
      "name": "打印",
      "font_class": "dayin",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "9844429",
      "name": "撤回",
      "font_class": "chehui",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "10165737",
      "name": "附 件",
      "font_class": "fujian",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "10439486",
      "name": "导出",
      "font_class": "daochu11",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "10439489",
      "name": "新增",
      "font_class": "xinzeng11",
      "unicode": "e6a5",
      "unicode_decimal": 59045
    },
    {
      "icon_id": "10439491",
      "name": "重置",
      "font_class": "zhongzhi",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "10439765",
      "name": "日历",
      "font_class": "rili",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "10440168",
      "name": "驳回",
      "font_class": "bohui1",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "10440169",
      "name": "抽取",
      "font_class": "chouqu1",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "10440216",
      "name": "位置",
      "font_class": "weizhi",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "10440217",
      "name": "推荐",
      "font_class": "tuijian1",
      "unicode": "e6b7",
      "unicode_decimal": 59063
    },
    {
      "icon_id": "10440281",
      "name": "暂存",
      "font_class": "zancun",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "10488990",
      "name": "分配",
      "font_class": "fenpei1",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "10907557",
      "name": "批量刷新",
      "font_class": "piliangshuaxin",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "10907558",
      "name": "人员管理",
      "font_class": "renyuanguanli",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "10907559",
      "name": "管理试题分类",
      "font_class": "guanlishitifenlei",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "10907560",
      "name": "设备管理",
      "font_class": "shebeiguanli",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "497787",
      "name": "返回",
      "font_class": "fanhui1",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "2784446",
      "name": "对号1",
      "font_class": "right-1",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "3132359",
      "name": "审批",
      "font_class": "shenpi1",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "3607398",
      "name": "分配",
      "font_class": "fenpei",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "3675796",
      "name": "禁用",
      "font_class": "jinyong1",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "4876983",
      "name": "归档",
      "font_class": "guidang",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "5720887",
      "name": "上下箭头",
      "font_class": "arr-two",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "6623113",
      "name": "更换",
      "font_class": "genghuan",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "7717387",
      "name": "协议",
      "font_class": "xieyi",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "9686698",
      "name": "确认收款",
      "font_class": "querenshoukuan",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "2055365",
      "name": "禁用",
      "font_class": "jinyong",
      "unicode": "e7cf",
      "unicode_decimal": 59343
    },
    {
      "icon_id": "4020818",
      "name": "上报",
      "font_class": "shangbao",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "4772386",
      "name": "当前位置",
      "font_class": "dangqianweizhi",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "4933869",
      "name": "点",
      "font_class": "dian",
      "unicode": "ec1e",
      "unicode_decimal": 60446
    },
    {
      "icon_id": "6174323",
      "name": "数据生成",
      "font_class": "shujushengcheng",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "6252597",
      "name": "系统公告",
      "font_class": "xitonggonggao",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "6782140",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "7186168",
      "name": "2级运营-价格设置",
      "font_class": "jiyunying-jiageshezhi",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "8560146",
      "name": "价格监测",
      "font_class": "jiagejiance",
      "unicode": "e711",
      "unicode_decimal": 59153
    },
    {
      "icon_id": "9446584",
      "name": "登录",
      "font_class": "denglu",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "9686682",
      "name": "查询",
      "font_class": "chaxun",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "9686684",
      "name": "储存",
      "font_class": "chucun",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "9686686",
      "name": "确认",
      "font_class": "queren",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "9686687",
      "name": "储备粮管理",
      "font_class": "chubeiliangguanli",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "9686688",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "9686691",
      "name": "取消",
      "font_class": "quxiao",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "9686699",
      "name": "新增",
      "font_class": "xinzeng",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "9689977",
      "name": "驳回",
      "font_class": "bohui",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "9689983",
      "name": "提交",
      "font_class": "tijiao",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "9907395",
      "name": "授权 (2)",
      "font_class": "shouquan",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "10021878",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "ec21",
      "unicode_decimal": 60449
    },
    {
      "icon_id": "10203547",
      "name": "批量导入",
      "font_class": "piliangdaoru",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "10277560",
      "name": "yonghuxinxi",
      "font_class": "yonghuxinxi",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "10277561",
      "name": "原粮上周行情",
      "font_class": "yuanliangshangzhouhangqing",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "10277572",
      "name": "通知公告",
      "font_class": "tongzhigonggao",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "10277576",
      "name": "原粮近三月趋势分析",
      "font_class": "yuanliangjinsanyuequshifenxi",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "10277590",
      "name": "食用油及油料近三月趋势分析",
      "font_class": "shiyongyoujiyouliaojinsanyuequshifenxi",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "10277591",
      "name": "成品粮上周行情",
      "font_class": "chengpinliangshangzhouhangqing",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "10277607",
      "name": "清空",
      "font_class": "qingkong",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "10277755",
      "name": "生成本级数据",
      "font_class": "shengchengbenjishuju",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "10277800",
      "name": "发布",
      "font_class": "fabu",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "10439488",
      "name": "同意",
      "font_class": "tongyi",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "10439490",
      "name": "修改",
      "font_class": "xiugai1",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "10440576",
      "name": "删除",
      "font_class": "shanchu1",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "10461420",
      "name": "系统恢复",
      "font_class": "jimaopifajiage_huabanfuben",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "10461421",
      "name": "集贸批发价格",
      "font_class": "jimaopifajiage_huabanfuben1",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "10461422",
      "name": "超市价格",
      "font_class": "jimaopifajiage_huabanfuben2",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "10461423",
      "name": "系统备份",
      "font_class": "jimaopifajiage_huabanfuben3",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "10461424",
      "name": "集贸零售价格",
      "font_class": "jimaopifajiage_huaban",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "10462143",
      "name": "下发",
      "font_class": "xiafa1",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "10477102",
      "name": "查看",
      "font_class": "chakan2",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "10878848",
      "name": "考核结果",
      "font_class": "kaohejieguo",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "10878849",
      "name": "证书发放",
      "font_class": "zhengshufafang",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "10878850",
      "name": "签到",
      "font_class": "qiandao",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "10878851",
      "name": "延续申请",
      "font_class": "yanxushenqing",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "10878852",
      "name": "注销",
      "font_class": "zhuxiao",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    }
  ]
}
